.review2 { font: 500 8pt arial,sans-serif; height: 130px; border: 0px solid pink; margin-bottom: 20px; }
.review-thumb { float: left; height: 125px; width: 120px; margin-right: 5px; margin-top: 4px; margin-bottom: 10px; border: 0px solid black; }
.review-thumb-inner { margin-right: 10px; border: 0px solid black; margin-bottom: 5px; }
.review-rating { float: right; margin-top: 3px; border: 0px solid blue; }
.review-book-title { font: 700 14pt times,serif; border: 0px solid blue; display: block; }
.review-book-author { font: 700 10pt arial,sans-serif; border: 0px solid blue; display: inline; }

	.review2 .title { float: left; width: 70px; }
	.review2 .entry { margin-left: 75px; }
.review-pub { font: 500 8pt arial,sans-serif; display:block; margin-top: 10px; }
.review-year { font: 500 8pt arial,sans-serif; letter-spacing: normal; }
.review-isbn { font: 500 8pt arial,sans-serif; }
.review-category { font: 500 8pt arial,sans-serif; }
.review-library-link { border: 0px solid blue; }
.review-author { font: 700 10pt arial,sans-serif; margin-top: 8px; color: #333333; border: 0px solid blue; }

.review-title { font: 700 14pt arial,sans-serif; border: 0px solid blue; }

.review-blurb p { font: 500 12pt times,serif; margin-top: 10px; border: 0px solid red; }
.review-blurb { margin-top: 45px; padding-bottom: 20px; border-bottom: 0px solid #d5d6ca; border: 0px solid blue;}